Bug 701576 - Assigned device should block migration
Assigned device should block migration
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.7
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Alex Williamson
Virtualization Bugs
:
Depends On: AssignedDevBlockMigr
Blocks: Rhel5KvmTier3
  Show dependency treegraph
 
Reported: 2011-05-03 05:09 EDT by Chao Yang
Modified: 2013-01-09 18:51 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: AssignedDevBlockMigr
Environment:
Last Closed: 2011-07-27 13:02:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.